
.offer-wrapp{
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	gap: 1rem; }

@media screen and (min-width: 640px){
	.offer-wrapp{
		grid-template-columns: 1fr 1fr; }
}

@media screen and (min-width: 768px){
	.offer-wrapp{
		grid-template-columns: repeat(3, 1fr); }
}

@media screen and (min-width: 1200px){
	.offer-wrapp{
		grid-template-columns: repeat(4, 1fr);
		gap: 2rem; }
}

/* Główna treść podstrony */
.main-content{
	display: grid; 
	grid-template-columns: 1fr; 
	gap: 1rem; }
.art-content:not(:first-child){
	padding: 4rem 0 2rem 0; }
figure.art-img img{
	padding: 1rem;
	border: 1px solid var(--link-color); }

@media screen and (min-width: 768px){
	.art-img{
		grid-area: artImg; }

	.art-cont{
		grid-area: artCont; }
	.art-cont p{
		color: var(--color-3); }
	.main-content{
		grid-template-columns: 1fr 1fr; }

	.main-content:nth-child(odd){
		grid-template-areas:
			"artImg artCont"; }

	.main-content:nth-child(even){
		grid-template-areas:
			"artCont artImg"; }

	figure.art-img{
		display: flex;
		flex: 1;
		display: -ms-flexbox;
		-ms-flex: 1;
		overflow: hidden;
		justify-content: center; 
		border: 1px solid var(--link-color); }
	figure.art-img img{
		height: auto;
		max-width: inherit;
		padding: 0;
		border: none; }
}
@media screen and (min-width: 1400px){
	figure.art-img{
		align-items: flex-start; 
		border: 0; }
	figure.art-img img{
                height: auto;
                max-width: 100%; 
		max-height: 600px;
		padding: 1rem;
		border: 1px solid var(--link-color); }
}

/* Kafelki */

#our-offer-wrapp .offer-inner-wrapp figure{
	display: grid;
	align-content: center;
	max-width: 406px;
	max-height: 246px;
	margin-bottom: 0;
	border-radius: 0.6rem 0 0.6rem 0.6rem;
	overflow: hidden; }
.offer-wrapp .offer-inner-wrapp{
	padding: 1rem;
	border-radius: 1rem 0 1rem 1rem;
	transition: 1s ease; }
.offer-wrapp .offer-inner-wrapp p.nr-count{
	margin: 0; 
	font-family: Exo2Light;
	font-size: 4rem; }
.offer-wrapp .offer-inner-wrapp h3{
	margin: 0;
	font-size: 1.4rem;
	text-transform: uppercase;
	color: var(--link-color); }
.offer-wrapp .offer-inner-wrapp .offer-inner-content p{
	color: var(--color-3); 
	margin-bottom: 1rem; }
.offer-wrapp a:hover .offer-inner-wrapp{
	background-color: var(--link-color); }
.offer-wrapp a:hover .offer-inner-wrapp h3,
.offer-wrapp a:hover .offer-inner-wrapp p{
	transition: 0.4s ease;
	color: var(--text-color-dark); }

/* Ikony pod sliderem */
.offer-icon{
	flex-direction: row;
	justify-content: flex-start; 
	align-items: center; }
.icon-wrapp{
	display: grid;
  	grid-template-columns: 1fr;
	margin: 2rem 0; 
	gap: 1rem; }

@media (min-width: 580px){
	.icon-wrapp{
		grid-template-columns: 1fr 1fr;	}
}
@media (min-width: 1024px){
	.icon-wrapp{
		grid-template-columns: repeat(4, 1fr); }
}

.offer-icon svg{
	max-width: 80px;
	max-height: 80px; }
.icon-name{
	align-content: center;
	padding-left: 1rem; }
.icon-name p{
	text-transform: uppercase;
}

/* Lista o produkcie */
.base-info-bg{
	background-image: url(https://schronystalowe.eu/wp-content/uploads/2026/01/section-bg.jpg);
	background-size: cover;
}
.base-info-wrapp{
	padding: 3rem 0;
}
.base-info-wrapp h2{
	text-align: center;
	color: var(--text-color-light);
}
.base-info-wrapp .product-li ul{
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	gap: 1rem;
	padding: 0 1rem;
}
@media (min-width: 640px){
	.base-info-wrapp .product-li ul{
		grid-template-columns: 1fr 1fr;
		gap: 2rem;
	}
}